/* 2sxc Blog-App by 2sxc */

/* List */
.app-blog-item { margin:0 -15px; position:relative; overflow:hidden; box-sizing:border-box; padding:10px 0; min-height:200px;}
.app-blog-item > div { box-sizing:border-box; padding-left:15px; padding-right:15px; position: relative; float:left;}
.app-blog-link > img { padding-bottom:20px;}

.app-blog-col1 { width:100%;}

a.app-blog-link:hover, a.app-blog-link:focus {  
    text-decoration:none;
}
a.app-blog-link {  
    display: block;
    text-decoration: none;
    color: #666;
    overflow: hidden;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.app-blog-nextlink, .app-blog-previouslink{
  display: inline-block;
  position: absolute;
}
.app-blog-nextlink{
  width: 130px;
  right: -140px; 
}
.app-blog-previouslink{
  width: 130px;
  left: -140px; 
}
.app-blog-nextlink > a, .app-blog-previouslink > a {
  font-size: 12px;
  background-color: #fff;
  display: inline-block;
  padding: 15px;
  min-height: 250px;
}
.app-blog-previouslink > a {
  text-align: left;
}
.app-blog-image {
  width: 100%;
  max-width: 10
  0%;
}
.app-blog-image.pull-right {
  width: auto;
}
.app-blog-nextlink > a:hover, .app-blog-previouslink > a:hover{
  text-decoration: none;
}
.app-blog-nextlink > a > span, .app-blog-previouslink > a > span{
  padding: 10px 0 0 0;
  display: block;
}
.app-blog-nextlink > a > strong, .app-blog-previouslink > a > strong{
  display: inline-block;
  color: #888;
  padding-bottom: 10px; 
}
.app-blog-nextlink > a > strong{
  float: right;
}
.app-blog-leftIcon{
  display: inline-block;
  padding: 0 3px 0 0;
}
.app-blog-rightIcon{
  display: inline-block;
  padding: 0 0 0 3px;
}


/* Detail */
.app-blog-detail-top { overflow:hidden;}
.app-blog-description { margin-bottom:20px; }
.app-blog-detail > img { padding-bottom:20px;}
.pull-right { float:right; padding-left:15px;}

/* Small Item */
.app-blog-small .app-blog-link > img.app-blog-article-img { width:250px; float:left; padding:0 10px 10px 0;}
.app-blog-small.app-blog-detail > img {width:50%; float:left; padding:0 10px 10px 0;}

/* Time */
.app-blog time { color: #888; display: inline-block; margin-bottom: 10px;}

/* Person */
.app-blog-person { overflow:hidden; width:100%; text-align:left; position:relative; margin-bottom:15px;}
.app-blog-person img { border-radius:100%;}
.app-blog-person h4 {margin-top:22px; margin-left:70px;}
.app-blog-person-mobile { display:none; border-radius:100%; float:right;}

/* Person on detail */
.app-blog-detail .app-blog-person { float:right; width:auto;} 
.app-blog-detail .app-blog-person img { float:right;}
.app-blog-detail .app-blog-person h4 { margin-right:70px; margin-left:0px;}

/* Tag-Cloud */
.app-blog-tagcloud { text-align:center;}
.app-blog-tags { 
  text-align:left;
  padding: 5px 0;
}
.app-blog-tags ul, .app-blog-tagcloud ul { margin:1em 0;}
.app-blog-tags li, .app-blog-tagcloud li { padding:0; list-style:none; display:inline;}
.app-blog-tagcloud.sorted li a { margin:0 3px;}

.app-blog-tags li a, .app-blog-tagcloud li a{
	text-decoration:none;
    display:inline-block;
    text-decoration: none;
    color: #666;
    background-color: #fcfcfc;
    padding:5px;
    overflow: hidden;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1);
    box-shadow: 0px 0px 10px 0px rgba(204,204,204,1);
	}

.app-blog-tags li a:hover, .app-blog-tags li a:focus, .app-blog-tagcloud li a:hover, .app-blog-tagcloud li a:focus{	
	text-decoration:none;
    color:black;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	}		
	
.app-blog-tag1{font-size:100%;}
.app-blog-tag2{font-size:120%;}
.app-blog-tag3{font-size:140%;}
.app-blog-tag4{font-size:160%;}
.app-blog-tag5{font-size:180%;}

/* Categories */
.app-blog-categories {
  padding: 5px 0;
}




/* Buttons */
.app-blog-backlinks { margin-top:20px;}
.app-blog-back:before { content:"\00AB"; margin-right:5px;}
a.app-blog-btn span { font-size:140%;}
a.app-blog-btn, a .app-blog-btn{
	line-height:20px;
    margin-right:5px;
    margin-bottom:5px;
    padding: 10px;
    background: #666;
    color: white !important;
    display: inline-block;
    border-radius: 2px;
    }

a:hover .app-blog-btn, a:focus .app-blog-btn, a.app-blog-btn:hover, a.app-blog-btn:focus {
    background: #000;
	text-decoration:none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

/* Share Buttons */
.addthis_sharing_toolbox { margin-top:20px;}

/* Widescreen */
@media all and (max-width: 1200px){
  .app-blog-nextlink, .app-blog-previouslink{
    display: none;
  }
}

/* Mobile */
@media (max-width: 767px) {
    /* List */
    .app-blog-person-mobile { display:block; padding:0px !important;}
    .app-blog-col1 { width:100%;}
    .app-blog-col2 { display:none; }

    /* Detail */
    .app-blog-detail .app-blog-person h4 { display:none;}
}

/* Pagination */
.pagination {
      height: 36px;
    margin: 18px auto;
    width: auto;
    display: table;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
}
.pagination a {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}
.pagination a:hover,
.pagination .active a {
  background-color: #f5f5f5; text-decoration:none;
}
.pagination .active a {
  color: #999999;
  cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}
.pagination li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}
.pager {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
  text-align: center;
  *zoom: 1;
}
.pager:before,
.pager:after {
  display: table;
  content: "";
}
.pager:after {
  clear: both;
}
.pager li {
  display: inline;
}
.pager a {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.pager a:hover {
  text-decoration: none;
  background-color: #f5f5f5;
}
.pager .next a {
  float: right;
}
.pager .previous a {
  float: left;
}
.pager .disabled a,
.pager .disabled a:hover {
  color: #999999;
  background-color: #fff;
  cursor: default;
}
.APS_Blog_PostPreview {
    display: flex;
    margin: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 30px;
}
.APS_Blog_PostPreview a, .APS_Blog_PostPreview a > div {
    margin-right: 10px;
    display: contents;
}
.APS_Blog_PostPreview a > div {
    height:100%;
}
.APS_Blog_PostPreview a > div > img {
    height:100%;
    width: 100%;
}
.Blog_Categories, .Blog_Tags {
    color: rgb(15,57,95);
    border: 1px dashed;
    border-radius: 5px;
    padding: 30px;
    max-width: 350px;
    margin: 0 auto;
}
.Blog_Tags {
    margin-top: 20px;
}
}
.Blog_Categories > h3, .Blog_Tags > h3 {
    color: inherit;
    text-align: center;
    margin: 0 0 15px 0;
    font-size: 2em;
}
.Blog_Categories_Container .category, .Blog_Tags_Container .tag {
    color: rgb(15,57,95);
    text-decoration: underline;
    cursor: pointer;
    font-size: 1.3em;
}
.Blog_Categories_Container .category:hover, .Blog_Tags_Container .tag:hover {
    text-decoration: none;
}
.w3-black, .w3-hover-black:hover {
    color: #fff!important;
    background-color: #000!important;
}
.w3-display-left {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%,-50%);
    -ms-transform: translate(-0%,-50%);
}
.w3-display-right {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
}
#APS_SliderImageContainer {
    width:100%;
    display: flex;
    margin: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}
#APS_SliderImageContainer > div {
    width: 33%;
}
.rightBorder {
  border-right: 1px dashed; 
  padding-left:40px;
}
  #mobileCat {
    display: none;
  }
  #desktopCat {
    display: block;
  }
.centerDiv {
  margin: 0 auto;
  display: table;
  width: auto;
}
.postClipped:nth-child(3n) {
  margin-bottom: 40px;
}
.post-header h3 {
  margin-bottom: 0;
}
.tagContainer {
  display: inline-block;
  margin-left: 30px;
}
.tagContainer > .tagIcon {
  display: inline-block;
  transform: rotate(90deg);
  margin-right: 10px;
}
.APS_Button.red {
  background: rgb(193,40,45) !important;
  margin: 0;
}
.APS_Button.red.centered {
  margin: 0 auto;
}
#app-item-container .APS_Button:not(.red) {
    margin-bottom: 30px;
}
@media only screen and (max-width: 1000px) {
  div.rightBorder {
    border-right:0; 
    padding-right:0;
  }
  .app-blog-article-img {
    width: 100%;
  }
  .app-blog-item h2 {
    font-size: 23px;
  }
  #mobileCat {
    display: none;
  }
  #desktopCat {
    display: block;
  }
  .APS_Share_EmailContentContainer {
    margin-top: 20px !important;
  }
  #postsContainer {
    max-width: 550px;
    margin: 0 auto;
  }
  .rightBorder {
    border-right: 1px dashed; 
    padding: 0 20px;
  }
}
@media only screen 
and (max-width : 999px) {
    #desktopCat {
        display: none !important;
    }
}